Skip to main content

Topic: Dumb Question: using old themes on v1.0 (Read 3161 times) previous topic - next topic

0 Members and 1 Guest are viewing this topic.
  • steagle
  • [*]
Dumb Question: using old themes on v1.0
It's been awhile since I last configured foobar2000 with custom components and themes, so excuse my noobness with this question. I just installed v1.0 on Windows 7 and got all the incompatibility error messages with some 3rd party components I had copied over for a custom theme. I read in the main V1.0 thread that the components have to be updated with the new SDK. Can I do that myself, or do the designers have to recompile their components and then reupload them to their websites? If I can do it, what is the process for doing that - a link to a thread already discussing this would be most helpful. Thanks in advance...

  • Yirkha
  • [*][*][*][*][*]
  • Moderator
Dumb Question: using old themes on v1.0
Reply #1
Can I do that myself, or do the designers have to recompile their components and then reupload them to their websites?
The latter. The forum search here should be helpful to see the current status, you should easily learn about the new version, component's successor or that it's just lost in time.
Full-quoting makes you scroll past the same junk over and over.

  • steagle
  • [*]
Dumb Question: using old themes on v1.0
Reply #2
The latter. The forum search here should be helpful to see the current status, you should easily learn about the new version, component's successor or that it's just lost in time.

Thanks Yirkha. I searched, but couldn't find a centralized thread regarding new themes that are v1.0-ready - is it still too early?

  • Yirkha
  • [*][*][*][*][*]
  • Moderator
Dumb Question: using old themes on v1.0
Reply #3
I don't think there will be a centralized thread for that, as "themes" (a list of 3rd party components to obtain and configuration file with relevant settings) are not centralized as well.
You can search just for the relevant components (the sane ones should be just replaceable with their new versions without problems), otherwise asking the theme author directly is your best bet.
Full-quoting makes you scroll past the same junk over and over.